
Core - Bug # 59024

Status: Resolved Priority: Must have
Author: Sven Teuber Category: File Abstraction Layer (FAL)
Created: 2014-05-22 Assigned To:
Updated: 2014-06-11 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity: easy
Is Regression: No
Sprint Focus:
Subject: filemetadata removes category field
Description

When the extension filemetadata is installed, the category field vanishes from all files in the backend (file list module). This is probably
due to the array merge at the bottom of EXT:filemetadata/Configuration/TCA/Overrides/sys_file_metadata.php

Related issues:
duplicates Core - Bug # 58620: Category tab is missing in file metadata in 6.2.2 Resolved 2014-05-08

History
#1 - 2014-05-23 18:28 - Philipp Gampe
- Status changed from New to Needs Feedback

Please upgrade to 6.2.3, clear system cache (typo3temp/Cache/*) and check again.

#2 - 2014-05-27 12:33 - Lorenz Ulrich

This works again in 6.2.3.

#3 - 2014-06-11 17:18 - Steffen Ritter
- Status changed from Needs Feedback to Resolved
